Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6435

Summary: man page out of synch
Product: [Retired] Red Hat Linux Reporter: bill parducci <bill>
Component: glibcAssignee: Cristian Gafton <gafton>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-05 02:39:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description bill parducci 1999-10-27 23:33:30 UTC
man page is wanked:

db_open prototype doesn't match include file

Comment 1 edx 1999-12-10 13:29:59 UTC
The same was in the RH6.0 release, not fixed.
I'd suggested to include original SleepyCat documentation, and ... ;-(

Did you heard about the history of a shy man, that came to the physycian.
- doctor, everyone is ignoring me,
- next please !

Comment 2 Cristian Gafton 2000-02-05 02:39:59 UTC
the man page documents the interface for the version 1.85 of the DB. For more
recent documentation, use the info pages.